msgid ""
msgstr ""
"Project-Id-Version: xSquare\n"
"POT-Creation-Date: 2013-03-18 14:02+0100\n"
"PO-Revision-Date: 2013-03-18 14:03+0100\n"
"Last-Translator: \n"
"Language-Team: Br0\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../thefirm/comments.php:22 ../twentyeleven/comments.php:17
#: ../xsquare/comments.php:22
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../thefirm/comments.php:43 ../thefirm/comments.php:62
#: ../xsquare/comments.php:44 ../xsquare/comments.php:63
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: ../thefirm/comments.php:44 ../thefirm/comments.php:63
#: ../xsquare/comments.php:45 ../xsquare/comments.php:64
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../thefirm/comments.php:101 ../xsquare/comments.php:96
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../thefirm/functions.php:47
msgid "Firm Theme Page Options"
msgstr ""

#: ../thefirm/functions.php:64
msgid "<p>Subtitle<br/></p>"
msgstr ""

#: ../thefirm/functions.php:70 ../thefirm/functions.php:104
msgid "<p>Description<br/></p>"
msgstr ""

#: ../thefirm/functions.php:81
msgid "Team Member Details"
msgstr ""

#: ../thefirm/functions.php:98
msgid "<p>Position<br/></p>"
msgstr ""

#: ../thefirm/functions.php:146 ../xsquare/functions.php:146
#, php-format
msgid "%s"
msgstr ""

#: ../thefirm/functions.php:151 ../twentytwelve/functions.php:277
msgid "(Edit)"
msgstr ""

#: ../thefirm/functions.php:155 ../twentyeleven/functions.php:557
#: ../twentytwelve/functions.php:304
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../thefirm/functions.php:316 ../thefirm/functions.php:317
msgid "The Team"
msgstr ""

#: ../thefirm/functions.php:318
msgid "Add New Team Member"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:12
msgid "General Options"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:13
msgid "Translation Options"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:14
msgid "Social Network Options"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:29
#: ../xsquare/admin/br0-theme-options.php:110
msgid "Logo URI"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:30
msgid "Enter the URI of your logo"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:40
msgid "Homepage Pages"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:41
msgid ""
"Enter the IDs of the pages that you would like to display on Homepage, "
"separated by comma (e.g. 4, 23, 56)."
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:49
msgid "Blog layout"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:50
msgid "Select the blog layout you would like to use"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:52
msgid "Numbered Navigation"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:60
msgid "Contact Page Email"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:61
msgid "Enter your email. Emails from Contact page will be sent to this email."
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:69
msgid "Contact Page Map"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:70
msgid ""
"Embed the Google Map that you would like to display. Make sure that it's "
"920x300px for best visual results! (more details in help file)."
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:79
msgid "Button Color"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:80
msgid "Enter the hex value of a color for buttons."
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:82
msgid "0065b1"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:88
msgid "Button Hover Color"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:89
msgid "Enter the hex value of a color for hover effect of buttons."
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:91
msgid "333333"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:98
msgid "\"Read More\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:99
msgid "Enter the text of the \"read more\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:101
msgid "read more"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:107
msgid "\"Name\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:108
msgid "Enter the text of the \"Name:\" label, to be displayed in Contact page"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:110 ../xsquare/comments.php:83
msgid "Name:"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:116
msgid "\"Email\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:117
msgid "Enter the text of the \"Email:\" label, to be displayed in Contact page"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:119 ../xsquare/comments.php:85
msgid "Email:"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:125
msgid "\"Send Email\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:126
msgid ""
"Enter the text of the \"Send Email\" label, to be displayed in Contact page"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:128
msgid "Send Email"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:134
msgid "\"Comments\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:135
msgid ""
"Enter the text of the \"Comments\" label, to be displayed in Comments Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:137
msgid "Comments"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:143
msgid "\"Leave a reply\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:144
msgid ""
"Enter the text of the \"Leave a reply\" label, to be displayed in Comments "
"Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:146
#: ../twentyeleven/content-aside.php:42 ../twentyeleven/content-gallery.php:87
#: ../twentyeleven/content-image.php:64 ../twentyeleven/content-link.php:42
#: ../twentyeleven/content-quote.php:69 ../twentyeleven/content-status.php:43
#: ../twentyeleven/content.php:79 ../twentyeleven/showcase.php:201
#: ../twentytwelve/content-aside.php:23 ../twentytwelve/content-image.php:23
#: ../twentytwelve/content-link.php:21 ../twentytwelve/content-quote.php:20
#: ../twentytwelve/content-status.php:27 ../twentytwelve/content.php:28
msgid "Leave a reply"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:152
msgid "\"Reply\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:153
msgid "Enter the text of the \"Reply\" label, to be displayed in Comments Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:155
#: ../twentyeleven/content-aside.php:22 ../twentyeleven/content-image.php:21
#: ../twentyeleven/content-link.php:22 ../twentyeleven/content-quote.php:24
#: ../twentyeleven/content-status.php:21 ../twentyeleven/content.php:30
#: ../twentytwelve/functions.php:313 ../xsquare/comments.php:101
#: ../xsquare/comments.php:102
msgid "Reply"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:161
msgid "\"Your Name\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:162
msgid ""
"Enter the text of the \"Your Name\" label, to be displayed in Comments Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:164
msgid "Your Name"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:170
msgid "\"Your Website\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:171
msgid ""
"Enter the text of the \"Your Website\" label, to be displayed in Comments "
"Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:173 ../xsquare/page-contact.php:101
msgid "Website"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:179
msgid "\"Your Email\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:180
msgid ""
"Enter the text of the \"Your Email\" label, to be displayed in Comments Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:182
msgid "Your Email"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:188
msgid "\"Your Comment\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:189
msgid ""
"Enter the text of the \"Your Comment\" label, to be displayed in Comments "
"Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:191
msgid "Your Comment"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:197
msgid "\"Post Comment\" label"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:198
msgid ""
"Enter the text of the \"Post Comment\" label, to be displayed in Comments "
"Form"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:200
msgid "Post Comment"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:207
msgid "Twitter Footer Icon"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:208
msgid ""
"Enter your Twitter username to display Twitter icon linking to your Twitter "
"profile in footer. "
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:216
msgid "Facebook Footer Icon"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:217
msgid ""
"Enter link to your Facebook profile to display Facebook icon linking to your "
"Facebook profile in footer. (including the 'http://') "
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:225
msgid "RSS Footer Icon"
msgstr ""

#: ../thefirm/admin/eet-theme-options.php:226
msgid "Display RSS feed icon in footer?"
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:31
#: ../thefirm/admin/eet-theme-settings-basic.php:129
msgid "The Firm Theme Options"
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:331
#: ../xsquare/admin/br0-theme-settings-advanced.php:402
msgid "Expecting a Numeric value! Please fix."
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:344
#: ../xsquare/admin/br0-theme-settings-advanced.php:415
msgid "Expecting comma separated numeric values"
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:354
#: ../xsquare/admin/br0-theme-settings-advanced.php:425
msgid "Expecting comma separated numeric values! Please fix."
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:379
#: ../xsquare/admin/br0-theme-settings-advanced.php:450
msgid "Invalid email! Please re-enter!"
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:381
#: ../xsquare/admin/br0-theme-settings-advanced.php:452
msgid "This setting field cannot be empty! Please enter a valid email address."
msgstr ""

#: ../thefirm/admin/eet-theme-settings-basic.php:389
#: ../xsquare/admin/br0-theme-settings-advanced.php:460
msgid "Please enter a valid email address."
msgstr ""

#: ../twentyeleven/404.php:17 ../twentytwelve/404.php:17
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: ../twentyeleven/404.php:21
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching, or one of the links below, can help."
msgstr ""

#: ../twentyeleven/404.php:28
msgid "Most Used Categories"
msgstr ""

#: ../twentyeleven/404.php:36
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: ../twentyeleven/archive.php:25 ../twentytwelve/archive.php:29
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../twentyeleven/archive.php:27 ../twentytwelve/archive.php:31
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../twentyeleven/archive.php:29 ../twentytwelve/archive.php:33
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../twentyeleven/archive.php:31
msgid "Blog Archives"
msgstr ""

#: ../twentyeleven/archive.php:57 ../twentyeleven/author.php:74
#: ../twentyeleven/category.php:50 ../twentyeleven/index.php:37
#: ../twentyeleven/search.php:42 ../twentyeleven/tag.php:50
#: ../twentytwelve/content-none.php:13 ../twentytwelve/index.php:49
#: ../twentytwelve/search.php:34
msgid "Nothing Found"
msgstr ""

#: ../twentyeleven/archive.php:61 ../twentyeleven/author.php:78
#: ../twentyeleven/category.php:54 ../twentyeleven/index.php:41
#: ../twentyeleven/tag.php:54
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: ../twentyeleven/author.php:28 ../twentytwelve/author.php:32
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: ../twentyeleven/author.php:49 ../twentyeleven/content-single.php:60
#: ../twentytwelve/author.php:53 ../twentytwelve/content.php:53
#, php-format
msgid "About %s"
msgstr ""

#: ../twentyeleven/category.php:19 ../twentytwelve/category.php:21
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../twentyeleven/comments.php:40 ../twentyeleven/comments.php:60
#: ../twentytwelve/comments.php:42
msgid "Comment navigation"
msgstr ""

#: ../twentyeleven/comments.php:41 ../twentyeleven/comments.php:61
#: ../twentytwelve/comments.php:43
msgid "&larr; Older Comments"
msgstr ""

#: ../twentyeleven/comments.php:42 ../twentyeleven/comments.php:62
#: ../twentytwelve/comments.php:44
msgid "Newer Comments &rarr;"
msgstr ""

#: ../twentyeleven/comments.php:71 ../twentytwelve/comments.php:53
msgid "Comments are closed."
msgstr ""

#: ../twentyeleven/content-aside.php:16
#: ../twentyeleven/content-featured.php:14
#: ../twentyeleven/content-gallery.php:16
#: ../twentyeleven/content-gallery.php:48 ../twentyeleven/content-image.php:15
#: ../twentyeleven/content-link.php:16 ../twentyeleven/content-quote.php:14
#: ../twentyeleven/content-status.php:15 ../twentyeleven/content.php:15
#: ../twentyeleven/content.php:19 ../twentyeleven/showcase.php:120
#: ../twentyeleven/showcase.php:199 ../twentyeleven/inc/widgets.php:89
#: ../twentytwelve/content-aside.php:13 ../twentytwelve/content-aside.php:20
#: ../twentytwelve/content-image.php:17 ../twentytwelve/content-link.php:18
#: ../twentytwelve/content-quote.php:17 ../twentytwelve/content-status.php:15
#: ../twentytwelve/content.php:23
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../twentyeleven/content-aside.php:17
msgid "Aside"
msgstr ""

#: ../twentyeleven/content-aside.php:33 ../twentyeleven/content-gallery.php:32
#: ../twentyeleven/content-image.php:27 ../twentyeleven/content-link.php:33
#: ../twentyeleven/content-quote.php:35 ../twentyeleven/content-status.php:34
#: ../twentyeleven/content.php:41 ../twentyeleven/functions.php:345
#: ../twentytwelve/content-aside.php:15 ../twentytwelve/content-image.php:13
#: ../twentytwelve/content-link.php:14 ../twentytwelve/content-quote.php:13
#: ../twentytwelve/content-status.php:21 ../twentytwelve/content.php:39
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyeleven/content-aside.php:34
#: ../twentyeleven/content-featured.php:23
#: ../twentyeleven/content-gallery.php:54 ../twentyeleven/content-image.php:28
#: ../twentyeleven/content-intro.php:18 ../twentyeleven/content-link.php:34
#: ../twentyeleven/content-page.php:18 ../twentyeleven/content-quote.php:36
#: ../twentyeleven/content-single.php:24 ../twentyeleven/content-status.php:35
#: ../twentyeleven/content.php:42 ../twentyeleven/image.php:90
#: ../twentytwelve/content-page.php:18 ../twentytwelve/content.php:40
#: ../twentytwelve/image.php:92
msgid "Pages:"
msgstr ""

#: ../twentyeleven/content-aside.php:42 ../twentyeleven/content-gallery.php:87
#: ../twentyeleven/content-image.php:64 ../twentyeleven/content-link.php:42
#: ../twentyeleven/content-quote.php:69 ../twentyeleven/content-status.php:43
#: ../twentyeleven/content.php:79 ../twentyeleven/showcase.php:201
msgid "<b>1</b> Reply"
msgstr ""

#: ../twentyeleven/content-aside.php:42 ../twentyeleven/content-gallery.php:87
#: ../twentyeleven/content-image.php:64 ../twentyeleven/content-link.php:42
#: ../twentyeleven/content-quote.php:69 ../twentyeleven/content-status.php:43
#: ../twentyeleven/content.php:79 ../twentyeleven/showcase.php:201
msgid "<b>%</b> Replies"
msgstr ""

#: ../twentyeleven/content-aside.php:44
#: ../twentyeleven/content-featured.php:45
#: ../twentyeleven/content-gallery.php:90 ../twentyeleven/content-image.php:68
#: ../twentyeleven/content-intro.php:19 ../twentyeleven/content-link.php:44
#: ../twentyeleven/content-page.php:21 ../twentyeleven/content-quote.php:72
#: ../twentyeleven/content-single.php:52 ../twentyeleven/content-status.php:45
#: ../twentyeleven/content.php:82 ../twentyeleven/functions.php:525
#: ../twentyeleven/functions.php:553 ../twentyeleven/image.php:41
#: ../twentytwelve/content-aside.php:26 ../twentytwelve/content-image.php:26
#: ../twentytwelve/content-link.php:24 ../twentytwelve/content-page.php:21
#: ../twentytwelve/content-quote.php:23 ../twentytwelve/content-status.php:30
#: ../twentytwelve/content.php:46 ../twentytwelve/functions.php:309
#: ../twentytwelve/image.php:37
msgid "Edit"
msgstr ""

#: ../twentyeleven/content-featured.php:29
#: ../twentyeleven/content-featured.php:38
#: ../twentyeleven/content-gallery.php:62
#: ../twentyeleven/content-gallery.php:72 ../twentyeleven/content-image.php:47
#: ../twentyeleven/content-image.php:56 ../twentyeleven/content-quote.php:44
#: ../twentyeleven/content-quote.php:54 ../twentyeleven/content-single.php:30
#: ../twentyeleven/content-single.php:33 ../twentyeleven/content.php:51
#: ../twentyeleven/content.php:63 ../twentytwelve/functions.php:332
#: ../twentytwelve/functions.php:335
msgid ", "
msgstr ""

#: ../twentyeleven/content-featured.php:31
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s. Bookmark the <a href=\"%3$s\" "
"title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../twentyeleven/content-featured.php:33
#, php-format
msgid ""
"This entry was posted in %1$s. Bookmark the <a href=\"%3$s\" title="
"\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../twentyeleven/content-gallery.php:17
msgid "Gallery"
msgstr ""

#: ../twentyeleven/content-gallery.php:66 ../twentyeleven/content-image.php:51
#: ../twentyeleven/content-quote.php:48 ../twentyeleven/content.php:55
#, php-format
msgid "<span class=\"%1$s\">Posted in</span> %2$s"
msgstr ""

#: ../twentyeleven/content-gallery.php:78 ../twentyeleven/content-image.php:59
#: ../twentyeleven/content-quote.php:60 ../twentyeleven/content.php:69
#, php-format
msgid "<span class=\"%1$s\">Tagged</span> %2$s"
msgstr ""

#: ../twentyeleven/content-image.php:16
msgid "Image"
msgstr ""

#: ../twentyeleven/content-image.php:34
#, php-format
msgid ""
"<a href=\"%1$s\" rel=\"bookmark\"><time class=\"entry-date\" datetime=\"%2$s"
"\">%3$s</time></a><span class=\"by-author\"> <span class=\"sep\"> by </span> "
"<span class=\"author vcard\"><a class=\"url fn n\" href=\"%4$s\" title=\"%5$s"
"\" rel=\"author\">%6$s</a></span></span>"
msgstr ""

#: ../twentyeleven/content-image.php:39 ../twentyeleven/functions.php:590
#: ../twentytwelve/functions.php:346
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../twentyeleven/content-link.php:17 ../twentytwelve/content-link.php:12
msgid "Link"
msgstr ""

#: ../twentyeleven/content-quote.php:15
msgid "Quote"
msgstr ""

#: ../twentyeleven/content-single.php:35
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s by <a href=\"%6$s\">%5$s</a>. "
"Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark"
"\">permalink</a>."
msgstr ""

#: ../twentyeleven/content-single.php:37
#, php-format
msgid ""
"This entry was posted in %1$s by <a href=\"%6$s\">%5$s</a>. Bookmark the <a "
"href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../twentyeleven/content-single.php:39
#, php-format
msgid ""
"This entry was posted by <a href=\"%6$s\">%5$s</a>. Bookmark the <a href="
"\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../twentyeleven/content-single.php:64 ../twentytwelve/content.php:57
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyeleven/content-status.php:16
msgid "Status"
msgstr ""

#: ../twentyeleven/content.php:16
msgid "Featured"
msgstr ""

#: ../twentyeleven/footer.php:27 ../twentytwelve/footer.php:17
msgid "http://wordpress.org/"
msgstr ""

#: ../twentyeleven/footer.php:27 ../twentytwelve/footer.php:17
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: ../twentyeleven/functions.php:95 ../twentytwelve/functions.php:64
msgid "Primary Menu"
msgstr ""

#: ../twentyeleven/functions.php:164
msgid "Wheel"
msgstr ""

#: ../twentyeleven/functions.php:170
msgid "Shore"
msgstr ""

#: ../twentyeleven/functions.php:176
msgid "Trolley"
msgstr ""

#: ../twentyeleven/functions.php:182
msgid "Pine Cone"
msgstr ""

#: ../twentyeleven/functions.php:188
msgid "Chessboard"
msgstr ""

#: ../twentyeleven/functions.php:194
msgid "Lanterns"
msgstr ""

#: ../twentyeleven/functions.php:200
msgid "Willow"
msgstr ""

#: ../twentyeleven/functions.php:206
msgid "Hanoi Plant"
msgstr ""

#: ../twentyeleven/functions.php:394 ../twentytwelve/functions.php:206
msgid "Main Sidebar"
msgstr ""

#: ../twentyeleven/functions.php:403
msgid "Showcase Sidebar"
msgstr ""

#: ../twentyeleven/functions.php:405
msgid "The sidebar for the optional Showcase Template"
msgstr ""

#: ../twentyeleven/functions.php:413
msgid "Footer Area One"
msgstr ""

#: ../twentyeleven/functions.php:415 ../twentyeleven/functions.php:425
#: ../twentyeleven/functions.php:435
msgid "An optional widget area for your site footer"
msgstr ""

#: ../twentyeleven/functions.php:423
msgid "Footer Area Two"
msgstr ""

#: ../twentyeleven/functions.php:433
msgid "Footer Area Three"
msgstr ""

#: ../twentyeleven/functions.php:453 ../twentyeleven/single.php:18
#: ../twentytwelve/functions.php:250 ../twentytwelve/single.php:20
msgid "Post navigation"
msgstr ""

#: ../twentyeleven/functions.php:454 ../twentytwelve/functions.php:251
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../twentyeleven/functions.php:455 ../twentytwelve/functions.php:252
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyeleven/functions.php:525 ../twentytwelve/functions.php:277
msgid "Pingback:"
msgstr ""

#: ../twentyeleven/functions.php:542
#, php-format
msgid "%1$s on %2$s <span class=\"says\">said:</span>"
msgstr ""

#: ../twentyeleven/functions.php:548 ../twentytwelve/functions.php:298
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../twentyeleven/functions.php:566
msgid "Reply <span>&darr;</span>"
msgstr ""

#: ../twentyeleven/functions.php:584
#, php-format
msgid ""
"<span class=\"sep\">Posted on </span><a href=\"%1$s\" title=\"%2$s\" rel="
"\"bookmark\"><time class=\"entry-date\" datetime=\"%3$s\">%4$s</time></"
"a><span class=\"by-author\"> <span class=\"sep\"> by </span> <span class="
"\"author vcard\"><a class=\"url fn n\" href=\"%5$s\" title=\"%6$s\" rel="
"\"author\">%7$s</a></span></span>"
msgstr ""

#: ../twentyeleven/header.php:45 ../twentytwelve/functions.php:181
#, php-format
msgid "Page %s"
msgstr ""

#: ../twentyeleven/header.php:129
msgid "Main menu"
msgstr ""

#: ../twentyeleven/header.php:131
msgid "Skip to primary content"
msgstr ""

#: ../twentyeleven/header.php:132
msgid "Skip to secondary content"
msgstr ""

#: ../twentyeleven/image.php:18
msgid "Image navigation"
msgstr ""

#: ../twentyeleven/image.php:19 ../twentytwelve/image.php:41
msgid "&larr; Previous"
msgstr ""

#: ../twentyeleven/image.php:20 ../twentytwelve/image.php:42
msgid "Next &rarr;"
msgstr ""

#: ../twentyeleven/image.php:30
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><abbr class=\"published\" title=\"%1$s\">%2$s</abbr></span> "
"at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; %5$s</a> "
"in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</a>"
msgstr ""

#: ../twentyeleven/search.php:18 ../twentytwelve/search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../twentyeleven/search.php:46 ../twentytwelve/search.php:38
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: ../twentyeleven/searchform.php:11
msgid "Search"
msgstr ""

#: ../twentyeleven/showcase.php:77
msgid "Featured Post"
msgstr ""

#: ../twentyeleven/showcase.php:150
#, php-format
msgid "Featuring: %s"
msgstr ""

#: ../twentyeleven/showcase.php:160
msgid "Recent Posts"
msgstr ""

#: ../twentyeleven/sidebar.php:19 ../twentytwelve/archive.php:35
msgid "Archives"
msgstr ""

#: ../twentyeleven/sidebar.php:26
msgid "Meta"
msgstr ""

#: ../twentyeleven/single.php:19
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: ../twentyeleven/single.php:20
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyeleven/tag.php:19 ../twentytwelve/tag.php:21
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:55
#: ../twentyeleven/inc/theme-options.php:474
msgid "Color Scheme"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:61
#: ../twentyeleven/inc/theme-options.php:491
msgid "Link Color"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:62
msgid "Default Layout"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:94
#: ../twentyeleven/inc/theme-options.php:95
msgid "Theme Options"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:110
msgid ""
"Some themes provide customization options that are grouped together on a "
"Theme Options screen. If you change themes, options may change or disappear, "
"as they are theme-specific. Your current theme, Twenty Eleven, provides the "
"following Theme Options:"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:112
msgid ""
"<strong>Color Scheme</strong>: You can choose a color palette of \"Light"
"\" (light background with dark text) or \"Dark\" (dark background with light "
"text) for your site."
msgstr ""

#: ../twentyeleven/inc/theme-options.php:113
msgid ""
"<strong>Link Color</strong>: You can choose the color used for text links on "
"your site. You can enter the HTML color or hex code, or you can choose "
"visually by clicking the \"Select a Color\" button to pick from a color "
"wheel."
msgstr ""

#: ../twentyeleven/inc/theme-options.php:114
msgid ""
"<strong>Default Layout</strong>: You can choose if you want your site&#8217;"
"s default layout to have a sidebar on the left, the right, or not at all."
msgstr ""

#: ../twentyeleven/inc/theme-options.php:116
msgid ""
"Remember to click \"Save Changes\" to save any changes you have made to the "
"theme options."
msgstr ""

#: ../twentyeleven/inc/theme-options.php:118
msgid "For more information:"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:119
msgid ""
"<a href=\"http://codex.wordpress.org/Appearance_Theme_Options_Screen\" "
"target=\"_blank\">Documentation on Theme Options</a>"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:120
msgid ""
"<a href=\"http://wordpress.org/support/\" target=\"_blank\">Support Forums</"
"a>"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:127
msgid "Overview"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:149
msgid "Light"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:155
msgid "Dark"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:173
msgid "Content on left"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:178
msgid "Content on right"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:183
msgid "One-column, no sidebar"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:276
#, php-format
msgid "Default color: %s"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:312
#, php-format
msgid "%s Theme Options"
msgstr ""

#: ../twentyeleven/inc/theme-options.php:498
msgid "Layout"
msgstr ""

#: ../twentyeleven/inc/widgets.php:19
msgid ""
"Use this widget to list your recent Aside, Status, Quote, and Link posts"
msgstr ""

#: ../twentyeleven/inc/widgets.php:20
msgid "Twenty Eleven Ephemera"
msgstr ""

#: ../twentyeleven/inc/widgets.php:52
msgid "Ephemera"
msgstr ""

#: ../twentyeleven/inc/widgets.php:91 ../twentyeleven/inc/widgets.php:107
msgid "0 <span class=\"reply\">comments &rarr;</span>"
msgstr ""

#: ../twentyeleven/inc/widgets.php:91 ../twentyeleven/inc/widgets.php:107
msgid "1 <span class=\"reply\">comment &rarr;</span>"
msgstr ""

#: ../twentyeleven/inc/widgets.php:91 ../twentyeleven/inc/widgets.php:107
msgid "% <span class=\"reply\">comments &rarr;</span>"
msgstr ""

#: ../twentyeleven/inc/widgets.php:105
#, php-format
msgid "Link to %s"
msgstr ""

#: ../twentyeleven/inc/widgets.php:157
msgid "Title:"
msgstr ""

#: ../twentyeleven/inc/widgets.php:160
msgid "Number of posts to show:"
msgstr ""

#: ../twentytwelve/404.php:21
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../twentytwelve/content-aside.php:23 ../twentytwelve/content-image.php:23
#: ../twentytwelve/content-link.php:21 ../twentytwelve/content-quote.php:20
#: ../twentytwelve/content-status.php:27 ../twentytwelve/content.php:28
msgid "1 Reply"
msgstr ""

#: ../twentytwelve/content-aside.php:23 ../twentytwelve/content-image.php:23
#: ../twentytwelve/content-link.php:21 ../twentytwelve/content-quote.php:20
#: ../twentytwelve/content-status.php:27 ../twentytwelve/content.php:28
msgid "% Replies"
msgstr ""

#: ../twentytwelve/content-none.php:17 ../twentytwelve/index.php:53
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: ../twentytwelve/content.php:14
msgid "Featured post"
msgstr ""

#: ../twentytwelve/functions.php:208
msgid ""
"Appears on posts and pages except the optional Front Page template, which "
"has its own widgets"
msgstr ""

#: ../twentytwelve/functions.php:216
msgid "First Front Page Widget Area"
msgstr ""

#: ../twentytwelve/functions.php:218 ../twentytwelve/functions.php:228
msgid ""
"Appears when using the optional Front Page template with a page set as "
"Static Front Page"
msgstr ""

#: ../twentytwelve/functions.php:226
msgid "Second Front Page Widget Area"
msgstr ""

#: ../twentytwelve/functions.php:292
msgid "Post author"
msgstr ""

#: ../twentytwelve/functions.php:352
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s on %3$s<span class=\"by-author"
"\"> by %4$s</span>."
msgstr ""

#: ../twentytwelve/functions.php:354
#, php-format
msgid ""
"This entry was posted in %1$s on %3$s<span class=\"by-author\"> by %4$s</"
"span>."
msgstr ""

#: ../twentytwelve/functions.php:356
#, php-format
msgid "This entry was posted on %3$s<span class=\"by-author\"> by %4$s</span>."
msgstr ""

#: ../twentytwelve/header.php:43
msgid "Menu"
msgstr ""

#: ../twentytwelve/header.php:44
msgid "Skip to content"
msgstr ""

#: ../twentytwelve/image.php:26
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></"
"span> at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; "
"%5$s</a> in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</"
"a>."
msgstr ""

#: ../twentytwelve/index.php:38
msgid "No posts to display"
msgstr ""

#: ../twentytwelve/index.php:42
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: ../xsquare/archive.php:39 ../xsquare/category.php:39
#: ../xsquare/index.php:44 ../xsquare/page-blog.php:46
#: ../xsquare/page-portfolio.php:29 ../xsquare/single.php:81
#: ../xsquare/tag.php:39
msgid "READ MORE"
msgstr ""

#: ../xsquare/comments.php:87
msgid "Website:"
msgstr ""

#: ../xsquare/comments.php:92
msgid "Message:"
msgstr ""

#: ../xsquare/comments.php:103
msgid "Cancel"
msgstr ""

#: ../xsquare/comments.php:104
msgid "Send"
msgstr ""

#: ../xsquare/functions.php:56
msgid "Header Menu"
msgstr ""

#: ../xsquare/functions.php:73
msgid "Right Sidebar"
msgstr ""

#: ../xsquare/functions.php:75
msgid "Widgets in this area will be shown on the right-hand side."
msgstr ""

#: ../xsquare/functions.php:83
msgid "Footer"
msgstr ""

#: ../xsquare/functions.php:85
msgid "Widgets in this area will be shown in footer"
msgstr ""

#: ../xsquare/functions.php:135
msgid "REPLY"
msgstr ""

#: ../xsquare/functions.php:146 ../xsquare/single.php:32
msgid "Author:"
msgstr ""

#: ../xsquare/functions.php:148
msgid "Date:"
msgstr ""

#: ../xsquare/functions.php:164 ../xsquare/functions.php:165
#: ../xsquare/admin/br0-theme-options.php:12
#: ../xsquare/admin/br0-theme-options.php:51
msgid "Portfolio"
msgstr ""

#: ../xsquare/functions.php:166
msgid "Add New Portfolio Item"
msgstr ""

#: ../xsquare/page-contact.php:69
msgid "Your message was successfully sent."
msgstr ""

#: ../xsquare/page-contact.php:75
msgid ""
"Your message could not be sent. Please enter valid email address, name and "
"email, these fields are required."
msgstr ""

#: ../xsquare/page-contact.php:88
msgid "CONTACT US"
msgstr ""

#: ../xsquare/page-contact.php:95
msgid "Name"
msgstr ""

#: ../xsquare/page-contact.php:98
msgid "Email"
msgstr ""

#: ../xsquare/page-contact.php:108
msgid "Message"
msgstr ""

#: ../xsquare/single.php:34
msgid "Category:"
msgstr ""

#: ../xsquare/single.php:50
msgid "Tags:"
msgstr ""

#: ../xsquare/single.php:67
msgid "RELATED POSTS"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:10
#: ../xsquare/admin/br0-theme-options.php:39
msgid "General"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:11
#: ../xsquare/admin/br0-theme-options.php:45
msgid "Homepage"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:13
msgid "Theme Colors"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:14
#: ../xsquare/admin/br0-theme-options.php:63
msgid "Contact Page"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:57
msgid "Colors"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:111
msgid ""
"Absolute path to your logo. Example: http://www.example.com/img/yourlogo.jpg."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:113
msgid "/images/logo.png"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:119
msgid "Google Analytics Code"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:120
msgid ""
"You can enter some code here that will be displayed before the closing </"
"head> tag, for example Google Analytics code."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:128
msgid "Custom CSS"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:129
msgid ""
"You can enter some custom CSS here that will be used in the fronted. Example "
"a {color: #fff}"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:143
msgid "Homepage Layout"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:144
msgid "Select the type of layout for homepage"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:147
msgid "Latest Posts"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:147
msgid "Static Page"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:153
msgid "Page ID for Static Homepage"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:154
msgid ""
"If you selected \"Static Page\" in the option above, enter the ID of the "
"page you want to be displayed on homepage here."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:165
msgid "Portfolio posts per page"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:166
msgid ""
"Select the number of portfolio posts to be displayed on portfolio page "
"layout."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:175
msgid "Single Portfolio Thumbnail Layout"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:176
msgid ""
"Select the type of layout for portfolio thumbnails on single portfolio page. "
"(noticeable only when there are more than 4 thumbnails)"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:179
msgid "Scrolling thumbnails"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:179
msgid "Static Thumbnails"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:184
msgid "Portfolio Order"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:185
#: ../xsquare/admin/br0-theme-options.php:194
msgid "Select the ordering of portfolio posts on portfolio page template."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:188
msgid "Ascending"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:188
msgid "Descending"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:193
msgid "Portfolio Order By"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:197
msgid "Date"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:197
msgid "Title"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:197
msgid "Random"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:206
msgid "Background Color"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:207
msgid "Select the background color here. Default: #ffffff"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:216
msgid "Secondary Background Color"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:217
msgid ""
"This color will be used for background of elemnts like infoboxes, widget "
"titles, input forms. Default: #F0F4F7"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:226
msgid "Text Color"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:227
msgid "Select the color of text and some block elements here. Default: #807F7F"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:235
msgid "Highlight Color"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:236
msgid ""
"Select the \"main\" color here. This color will be used for main deatails of "
"the theme like buttons, links, accents etc. Default: #F04A39"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:244
msgid "Highlight Hover Color"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:245
msgid ""
"This color will be used when hovered on various buttons and elements like "
"\"read more\" button. Default: #F4773D"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:253
msgid "Borders And Separators Color"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:254
msgid "This color will be used on borders and separators. Default: #a9a8a8"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:265
msgid "Contact Email"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:266
msgid "Emails from Contact Page will be sent to this email"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:275
msgid "Google Maps Code"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:276
msgid ""
"Enter the google maps code here. For best visual results set the width to "
"100% and height to 380px.  <a href=\"http://maps.google.com/help/maps/"
"getmaps/plot-one.html\" target=\"_blank\">How to add google map</a>"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:278
msgid ""
"<iframe width=\"100%\" height=\"380\" frameborder=\"0\" scrolling=\"no\" "
"marginheight=\"0\" marginwidth=\"0\" src=\"http://maps.google.com/maps?"
"q=pordenone&amp;hl=en&amp;sll=37.0625,-95.677068&amp;"
"sspn=46.946584,93.076172&amp;hnear=Pordenone,+Friuli-Venezia+Giulia,"
"+Italy&amp;t=m&amp;z=12&amp;output=embed\"></iframe>"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:455
msgid "Br0 Settings Page Two  - Contextual Help"
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:461
msgid "Contextual help for the \"Text Input\" settings fields goes here."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:466
msgid "Contextual help for the \"Textarea\" settings fields goes here."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:471
msgid "Contextual help for the \"Select\" settings fields goes here."
msgstr ""

#: ../xsquare/admin/br0-theme-options.php:476
msgid "Contextual help for the \"Checkboxes\" settings fields goes here."
msgstr ""

#: ../xsquare/admin/br0-theme-settings-advanced.php:45
msgid "Br0 xSquare Theme Options"
msgstr ""

#: ../xsquare/admin/br0-theme-settings-advanced.php:193
msgid "Br0 Theme Options"
msgstr ""

#: ../xsquare/admin/br0-theme-settings-advanced.php:197
msgid "Br0 Settings | Options Page"
msgstr ""

#: ../xsquare/admin/br0-theme-settings-advanced.php:197
msgid "Options Page"
msgstr ""

#: ../xsquare/admin/br0-theme-settings-advanced.php:216
msgid "Settings for this section"
msgstr ""

#: ../xsquare/usquare/usquare_class.php:345
msgid "Settings"
msgstr ""
